HTTPS salausprotokollan versiosta SSLv3 löytyneistä tietoturvaongelmista johtuen olemme poistaneet sen käytöstä noudattaaksemme yleisiä tietoturvastandardeja. Nyt palvelu toimii ainoastaan TLSv1.0:lla tai sitä uudemmilla protokollilla. Tämä koskee erityisesti Windows XP ja Internet Explorer versioita 6.0 - 8.0, uudemmilla käyttöjärjestelmillä ja selaimilla muutos ei vaadi toimenpiteitä käyttäjältä.

 

Lisätietoa ja ohjeita selaimen asetuksiin:

https://www.viestintavirasto.fi/tietoturva/tietoturvanyt/2014/10/ttn201410151412.html

http://www.ci.lacey.wa.us/living-in-lacey/online-services/online-utility-bill-payments/how-to-enable-tls-in-ie-6.0



Oliko tästä vastauksesta apua? Kyllä Ei

Send feedback
Sorry we couldn't be helpful. Help us improve this article with your feedback.